CFBundleGetInfoString = "Opera 27.0.1689.66, Copyright 1995-2015 Opera Software ASA. Tous droits réservés.";
NSContactsUsageDescription = "Les détails de vos contacts peuvent vous aider à compléter les formulaires plus rapidement dans Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Tous droits réservés.";
